.partone {

	background-image: url(../images/part1.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 55px;
}
.parttwo {


	background-image: url(../images/part2.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 55px;
}
.parttwog {




	background-image: url(../images/part2g.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 55px;
}
.partoneg {



	background-image: url(../images/part1g.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 55px;
}
.partthree {


	background-image: url(../images/part3.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 99px;
}
.partthreeg {



	background-image: url(../images/part3g.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 99px;
}
.partfour {



	background-image: url(../images/part4.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 99px;
}
.partfourg {




	background-image: url(../images/part4g.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 99px;
}
.partfive {




	background-image: url(../images/part5.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 118px;
}
.partfiveg {





	background-image: url(../images/part5g.jpg);
	background-repeat: repeat-y;
	background-position: left center;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 118px;
}
